### Property

# WebKit UserMediaPermissionRequest:is-for-audio-device

since: 2.8

#### Declaration

    property is-for-audio-device: gboolean [ read ]

#### Description [src]

Whether the media device to which the permission was requested has a microphone or not.

Type: | `gboolean`
Available since: | 2.8

Default value | FALSE

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no